package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuEsquemaOperacionalRuta extends DefaultItemMenuSistema {

	public ItemMenuEsquemaOperacionalRuta() {
		super("indexController.mniEsquemaOperacionalRuta.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.MENU.RUTA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/busquedaRuta.zul",
                Labels.getLabel("busquedaCatalogoDeRutaController.window.title"), getArgs(), desktop);
		
	}

}
